{
  "name": "Sich Verstecken",
    "gruppe": "Körperlich",
    "probe": [
      "MU",
      "IN",
      "GE"
    ],
    "voraussetzung": [
    ],
    "behinderung": "-2",
    "talent": "Das Talent bestimmt die Fähigkeit, ein geeignetes Versteck blitzschnell zu entdecken und zu nutzen. Ein Held, dessen Talentprobe misslingt, hat entweder die Sinnenschärfe seiner Verfolger unterschätzt oder war zu lange unschlüssig (“Soll ich lieber unter den Stuhl ... oder in den Schrank ... oder doch auf den Leuchter?”) In einer Umgebung, die absolut keine Verstecke bietet, braucht der Meister dem Helden keine Talentprobe zu gestatten. Die Proben können vom Meister nach Bedarf verdeckt gewürfelt werden; auch der direkte Vergleich mit einer Sinnenschärfe-Probe ist möglich."
}
